kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: el-ns-conf-listener
  labels:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: ns-conf-listener
spec:
  to:
    kind: Service
    name: el-ns-conf-listener
    weight: 100
  port:
    targetPort: http-listener
  wildcardPolicy: None
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
